name: SEMAINE-16
version: 0
start_page: SEMAINE-16::LINUX-UBUNTU-SERVER-01-installation.adoc
asciidoc:
  attributes:
    source-language: asciidoc@
    table-caption: false
nav:
- modules/ROOT/nav.adoc